package models

type District struct {
	Id       int64  `gorm:"PRIMARY_KEY;AUTO_INCREMENT" json:"id"`
	Name     string `json:"name"`  // 省/市/区 的名字
	Level    int8   `json:"level"` // 级别，1.省/直辖市 2.市 3.区/县
	Upid     int    `json:"upid"`  // 父级的 id
	Path     string `json:"path"`
	Namepath string `json:"namepath"`
}

func (District) TableName() string {
	return "sgj_user_district"
}
